Packages - Bug #3045

[blender]: rebuild against openexr
2021-06-01 07:03 AM - pavelsayekat

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

# pacman -S blender
resolving dependencies...
warning: cannot resolve "openexr<2.6", a dependency of "blender"
The following package cannot be upgraded due to unresolvable dependencies:
blender

History

#1 - 2021-06-04 01:35 PM - bill-auger
- Status changed from unconfirmed to confirmed

- Description updated

#2 - 2021-06-04 01:38 PM - bill-auger

- Description updated

#3 - 2021-06-04 09:51 PM - bill-auger
- Assignee set to bill-auger

- Status changed from confirmed to in progress

#4 - 2021-06-04 10:26 PM - bill-auger

- Status changed from in progress to fixed
